### Hierarchy

- StyleDefaultsNodeDefaults

## Index

### Properties

- icon
- labelStyle
- showDisclosure

## Properties

### icon

icon: StyleDefaultsNodeDefaultsIcon

Default style for the node icon.

### labelStyle

labelStyle: object

Specifies CSS styles for the node label.

### showDisclosure

showDisclosure: string

Determines when to display the expand/collapse button.

Generated using TypeDoc